查询广告账号列表
POST
/basicOpen/baseData/account/list接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/baseData/account/list | HTTPS | POST | 10 |
请求参数
offsetintegerlengthintegertypestring必填返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填totalinteger必填dataarray<object>必填隐藏子属性
sidstring必填profile_idstring必填country_codestring必填currency_codestring必填statusinteger必填namestring必填typestring必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "d741f97136b642cdac66dbc83d0cfefa.1700102369668",
"response_time": "2023-11-16 10:39:30",
"data": [
{
"sid": "131213123123","
"profile_id": “1196801708955240”,
"country_code": "US",
"currency_code": "USD",
"status": 1,
"name": "北美dsp账号",
"type": "dsp"
}
],
"total": 1
}